<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>119</count>
    <element key="Bildersuche" value="Die Vorlage" />
    <element key="LanguageStrings" value="Zum Generieren der Language Strings aus der Language.cs UnitTests ausführen. Bitte solange Language.cs nutzen. Tim hat auch tolle PhraseExpress snippets." />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="05.03.2014 16:31:47" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="de" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="German [de]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="FolderVisualizer" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
    <element key="Others" value="Sonstiges" />
    <element key="Computer" value="Computer" />
    <element key="Minimize" value="Minimieren" />
    <element key="SettingsTitle" value="Einstellungen" />
    <element key="Name" value="Name" />
    <element key="Size" value="Größe" />
    <element key="DriveNameLabel" value="Laufwerk" />
    <element key="CapacityLabel" value="Kapazität" />
    <element key="FreeMemoryLabel" value="Freier Speicher" />
    <element key="UsedMemoryLabel" value="Belegter Speicher" />
    <element key="Scanner" value="Scannen" />
    <element key="StatusLabel" value="Status" />
    <element key="StatusNotScanned" value="Noch nicht gescannt." />
    <element key="StatusPercentageScanned" value="{0} gescannt..." />
    <element key="ScanCompleted" value="Scanvorgang beendet" />
    <element key="GraphicalView" value="Grafische Ansicht" />
    <element key="ListView" value="Listenansicht" />
    <element key="FilesAndFolders" value="Dateien und Ordner" />
    <element key="FolderDrawerText" value="Ordner-Ansicht" />
    <element key="InfoText" value="Zur Navigation in der grafischen Übersicht nutzen Sie bitte dieses Fenster.&#xA;&#xD;&#xA;&#xD; Es öffnet sich durch einen Klick auf &quot;Ordner-Ansicht&quot;." />
    <element key="WelcomeText" value="Willkommen zum FolderVisualizer" />
    <element key="AutomaticSearch" value="Automatische Suche" />
    <element key="ManualSearch" value="Manuelle Suche" />
    <element key="SpaceWastingFiles" value="nach Speicherfressern" />
    <element key="OverviewHeader" value="Übersicht" />
    <element key="Top100Header" value="Top 100" />
    <element key="Top100Name" value="Name" />
    <element key="Top100Location" value="Speicherort" />
    <element key="Top100Size" value="Größe" />
    <element key="Top100Percentage" value="Prozent" />
    <element key="Top100Type" value="Typ" />
    <element key="FileTypeHeader" value="Dateitypen" />
    <element key="FileTypeName" value="Name" />
    <element key="FileTypeCount" value="Anzahl" />
    <element key="FileTypeLocation" value="Speicherort" />
    <element key="FileTypeSize" value="Größe" />
    <element key="FileTypePercentage" value="Prozent" />
    <element key="FileTypesAudio" value="Audio-Dateien" />
    <element key="FileTypesVideo" value="Video-Dateien" />
    <element key="FileTypesOther" value="Andere Dateien" />
    <element key="FileTypesPictures" value="Bild-Dateien" />
    <element key="FileTypesDocuments" value="Dokumente" />
    <element key="FileTypesCompressed" value="Komprimierte Dateien" />
    <element key="FileTypesOverview" value="Übersicht" />
    <element key="SpecialAbbackupFileInfo" value="Bei dieser Datei handelt es sich um Sicherungsdateien von Abelssoft Backup." />
    <element key="SpecialAbbackupFileInfoTip" value="Tipp: Diese Datei können Sie löschen, falls Sie sich sicher sind, dass Sie die Sicherung nicht mehr benötigen." />
    <element key="SpecialAudioFileInfo" value="Bei dieser Datei handelt es sich um eine Audio-Datei, bspw. ein Lied oder ein Hörbuch." />
    <element key="SpecialAudioFileInfoTip" value="Tipp: Diese Dateien können Sie löschen, falls Sie sich sicher sind, dass Sie das Lied oder das Hörbuch nicht mehr hören möchten." />
    <element key="SpecialHyperfilFileInfo" value="Bei dieser Datei handelt es sich um eine Auslagerungsdatei für den Ruhezustand von Windows. Sie kann nicht gelöscht werden." />
    <element key="SpecialPagefileFileInfo" value="Bei dieser Datei handelt es sich um die allgemeine Auslagerungsdatei für Windows. Sie kann nicht gelöscht werden." />
    <element key="SpecialTempFolderInfo" value="Dieser Ordner beinhaltet von Anwendungen und Windows temporär erstellte Dateien." />
    <element key="SpecialTempFolderInfoTip" value="Tipp: Den Ordner können Sie im Regelfall regelmäßig leeren, um zusätzlichen Speicherplatz zu gewinnen." />
    <element key="SpecialVideoFileInfo" value="Bei dieser Datei handelt es sich um eine große Video-Datei, beispielsweise um einen Film." />
    <element key="SpecialVideoFileInfoTip" value="Tipp: Diese Datei können Sie löschen, wenn Sie sich sicher sind, dass Sie den Film nicht mehr betrachten möchten." />
    <element key="OpenFolderWithFile" value="Klicken Sie hier, um den Ordner mit der Datei zu öffnen." />
    <element key="OpenFolder" value="Klicken Sie hier, um den Ordner zu öffnen." />
    <element key="FileInfo" value="Dateiinfo" />
    <element key="Sicherung" value="Sicherung" />
    <element key="email" value="Email und Internet" />
    <element key="BackupSettings" value="Optionale Backup Einstellungen" />
    <element key="Version" value="Version 1.0.0.0" />
    <element key="RateString" value="Bewerten Sie jetzt Folder Visualizer" />
    <element key="Backward" value="Zurück" />
    <element key="Forward" value="Weiter" />
    <element key="Compression" value="Kompression" />
    <element key="On" value="Ein" />
    <element key="Off" value="Aus" />
    <element key="NoProtect" value="Kein Passwortschutz" />
    <element key="TargetDir" value="Zielordner" />
    <element key="SecuringName" value="Sicherungsname" />
    <element key="ProtectPassword" value="Passwort Schutz" />
    <element key="BugPopupText" value="BugPopupText" />
    <element key="ThanksForReportingBug" value="Der Fehlerbericht ist angekommen. Wir versuchen die Ursache so schnell wie möglich zu beheben!" />
    <element key="IgnoreVersion" value="Diese Version ignorieren" />
    <element key="SendBugReport" value="Fehlerbericht senden" />
    <element key="Close" value="Schließen" />
    <element key="TryAgain" value="Noch einmal versuchen" />
    <element key="UpdateAvailable" value="Kostenloses Update verfügbar!" />
    <element key="NotifyButton1" value="NotifyButton1" />
    <element key="NotifyButton2" value="NotifyButton2" />
    <element key="IsRunning" value="Die Anwendung {0} läuft noch. Wollen Sie diese beenden und {0} erneut öffnen?" />
    <element key="Sorry30daysUp" value="Die 30 Tage der Testversion sind abgelaufen. Bitte kaufen Sie das Programm, wenn Sie es weiter verwenden wollen." />
    <element key="GenerateLanguageFiles" value=".lang Dateien generieren" />
    <element key="LanguageToLang" value=".lang Datei-Änderungen in Language.cs kopieren" />
    <element key="MainWindow_Manual" value="Handbuch" />
    <element key="Manual" value="Handbuch" />
    <element key="MainWindow_Settings" value="Einstellungen" />
    <element key="MainWindow_Close" value="Schließen" />
    <element key="Next" value="Weiter" />
    <element key="MsgBox_Yes" value="Ja" />
    <element key="MsgBox_No" value="Nein" />
    <element key="MsgBox_OK" value="OK" />
    <element key="MsgBox_Cancel" value="Abbrechen" />
    <element key="SettingsView_Title" value="Einstellungen" />
    <element key="SettingsView_Language" value="Sprache" />
    <element key="SettingsView_CheckForUpdates" value="Jetzt nach Updates suchen" />
    <element key="SettingsView_AutomaticallyLookForUpdates" value="Automatisch Updates suchen" />
    <element key="Buy_Title" value="Bitte Spenden Sie!" />
    <element key="Buy_InfoText" value="Der FolderVisualizer ist kostenfrei, es wird bei dauerhafter Nutzung allerdings ein kleines Trinkgeld erwartet. &#xD;&#xA;&#xD;&#xA;Sie helfen uns damit, die Software weiter zu entwickeln und erhalten zudem als kleines Dankeschön &quot;FolderVisualizer Plus&quot; - eine Version ohne diesen Dialog und mit der Möglichkeit, Verzeichnisse im Explorer mittels Rechtsklick zu visualisieren." />
    <element key="Buy_InfoText2" value="Wenn Sie nur ein bisschen Geld spenden, können wir die Entwicklung von FolderVisualizer weiterführen und Sie bekommen die Pro-Version als kleines Dankeschön." />
    <element key="Buy_YesTitle" value="Ja!" />
    <element key="Buy_YesText" value="Jetzt kaufen!" />
    <element key="Buy_NoTitle" value="Nein" />
    <element key="Empty" value="Leer" />
    <element key="Error" value="Fehler" />
    <element key="ErrorHappened" value="Ein Fehler ist aufgetreten" />
    <element key="UpdateNowMessage" value="Update verfügbar. Programm schließen und installieren?" />
    <element key="Beispiel" value="Beispiel" />
    <element key="UpdateUrlNotReachable" value="Die Update URL {0} ist momentan nicht erreichbar." />
    <element key="NoUpdateFound" value="Es wurde kein Update gefunden." />
  </data>
</LanguageInfo>